A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Доступны плановые корректирующие обновления для всех поддерживаемых веток PostgreSQL: 9.1.2 (52 исправления), 9.0.6, 8.4.10, 8.3.17 и 8.2.23

Доступны плановые корректирующие обновления для всех поддерживаемых веток PostgreSQL: 9.1.2 (52 исправления), 9.0.6, 8.4.10, 8.3.17 и 8.2.23


Рубрика: Новости Linux
Метки: |
Просмотров: 3227

Доступны 1 плановые корректирующие обновления для всех поддерживаемых веток POSTGRESQL: 9.1.2 (52 исправления), 9.0.6, 8.4.10, 8.3.17 и 8.2.23. Релиз 8.2.23 является последним в ветке POSTGRESQL 8.2, помощь которой достигла окончания жизненного цикла. Пользователям POSTGRESQL 8.2 рекомендуется произвести обновление до злободневных веток. Помощь POSTGRESQL 8.3 продлится до фев. 2013 г., 8.4 - июля 2014 г., 9.0 - сент. 2015 г., 9.1 - сент. 2016 г.

Посреди областей в которых устранены солидные трудности, требующие обязательного обновления, отмечены: бинарная репликация, горячий запас (hot standby), расширение citext, утилита pg_upgrade, ссылающиеся на себя внешние ключи, PL/perl (строки лишь в UTF-8 и проверка соответствия заявленных и буквально возвращаемых типов данных), система расширений (CREATE EXTENSION), GIN-индексы, столбцы в представлении TOAST. Обновлена поставляемая в комплекте база часовых поясов.